Both the Screamercord and this very wiki are currently listed as adult websites by AI classification models. We are currently working to remedy this, 2026 is not 2019.

In the meantime, you can help by moving all permalinks to IPFS

MediaWiki:Mobile.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 299: Line 299:
padding-left:15px !important
padding-left:15px !important
}
}
div#mw-head div.vectorMenu h3{
#p-search{
float:left;
float:left;
background-image:/* @embed */
margin-right:.5em;
url('skins/Vector/images/tab-break.png');
margin-left:.5em
background-repeat:no-repeat;
background-position:bottom right;
margin-left:-1px;
font-size:1em;
height:2.5em;
padding-right:1px;
margin-right:-1px
}
}
div.vectorMenu h3 span{
#p-search h3{
display:block;
display:none
font-size:.8em;
padding-left:.7em;
padding-top:1.375em;
margin-right:20px;
font-weight:normal;
color:#4d4d4d
}
}
div.vectorMenu h3 a{
#p-search form,#p-search input{
position:absolute;
margin:0;
top:0;
margin-top:.4em
right:0;
width:20px;
height:2.5em;
background-image:url('skins/Vector/images/arrow-down-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/arrow-down-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/arrow-down-icon.svg');
background-position:100% 70%;
background-repeat:no-repeat;
-webkit-transition:background-position 250ms;
-moz-transition:background-position 250ms;
-o-transition:background-position 250ms;
transition:background-position 250ms
}
}
div.vectorMenu.menuForceShow h3 a{
div#simpleSearch{
background-position:100% 100%
display:block;
}
width:12.6em;
div.vectorMenuFocus h3 a{
padding-right:1.4em;
background-image:url('skins/Vector/images/arrow-down-focus-icon.png');
height:1.4em;
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
margin-top:.65em;
url('skins/Vector/images/arrow-down-focus-icon.svg');
position:relative;
background-image:linear-gradient(transparent, transparent),/* @embed */
min-height:1px;
url('skins/Vector/images/arrow-down-focus-icon.svg')
border:solid 1px #aaa;
}
color:black;
div.vectorMenu div.menu{
min-width:100%;
position:absolute;
top:2.5em;
left:-1px;
background-color:white;
background-color:white;
border:solid 1px silver;
background-image:/* @embed */
border-top-width:0;
url('skins/Vector/images/search-fade.png');
clear:both;
background-position:top left;
text-align:left;
background-repeat:repeat-x
display:none
}
div.vectorMenu:hover div.menu,div.vectorMenu.menuForceShow div.menu{
display:block
}
}
div.vectorMenu ul{
div#simpleSearch input{
list-style-type:none;
list-style-image:none;
padding:0;
margin:0;
margin:0;
text-align:left
}
div.vectorMenu ul,x:-moz-any-link{
min-width:5em
}
div.vectorMenu ul,x:-moz-any-link,x:default{
min-width:0
}
div.vectorMenu li{
padding:0;
padding:0;
margin:0;
border:0;
text-align:left;
background-color:transparent;
line-height:1em
color:black
}
}
div.vectorMenu li a{
div#simpleSearch #searchInput{
display:inline-block;
width:100%;
padding:.5em;
padding:.2em 0 .2em .2em;
white-space:nowrap;
font-size:13px;
color:#e87057;
direction:ltr;
cursor:pointer;
-webkit-appearance:textfield
font-size:.8em
}
}
div.vectorMenu li>a{
div#simpleSearch #searchInput:focus{
display:block
outline:none
}
}
div.vectorMenu li.selected a,div.vectorMenu li.selected a:visited{
div#simpleSearch #searchInput.placeholder{
color:#333;
color:#999
text-decoration:none
}
}
@-webkit-keyframes rotate{
div#simpleSearch #searchInput:-ms-input-placeholder{
from{
color:#999
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
transform:rotate(0deg)
}
}
to{
div#simpleSearch #searchInput:-moz-placeholder{
-webkit-transform:rotate(360deg);
color:#999
-moz-transform:rotate(360deg);
transform:rotate(360deg)
}
}
div#simpleSearch #searchInput::-webkit-search-decoration,div#simpleSearch #searchInput::-webkit-search-cancel-button,div#simpleSearch #searchInput::-webkit-search-results-button,div#simpleSearch #searchInput::-webkit-search-results-decoration{
-webkit-appearance:textfield
}
}
@-moz-keyframes rotate{
div#simpleSearch #searchButton,div#simpleSearch #mw-searchButton{
from{
position:absolute;
-webkit-transform:rotate(0deg);
top:0;
-moz-transform:rotate(0deg);
right:0;
transform:rotate(0deg)
width:1.65em;
}
height:100%;
to{
cursor:pointer;
-webkit-transform:rotate(360deg);
text-indent:-99999px;
-moz-transform:rotate(360deg);
line-height:1;
transform:rotate(360deg)
direction:ltr;
}
white-space:nowrap;
}
@-o-keyframes rotate{
from{
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
transform:rotate(0deg)
}
to{
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
transform:rotate(360deg)
}
}
@keyframes rotate{
from{
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
transform:rotate(0deg)
}
to{
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
transform:rotate(360deg)
}
}
#ca-unwatch.icon a,#ca-watch.icon a{
margin:0;
padding:0;
display:block;
width:26px;
padding-top:3.1em;
margin-top:0;
height:0;
overflow:hidden;
overflow:hidden;
background-position:5px 60%
background-image:url('skins/Vector/images/search-ltr.png');
}
#ca-unwatch.icon a{
background-image:url('skins/Vector/images/unwatch-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon.svg');
url('skins/Vector/images/search-ltr.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon.svg')
url('skins/Vector/images/search-ltr.svg');
}
background-position:center center;
#ca-watch.icon a{
background-repeat:no-repeat
background-image:url('skins/Vector/images/watch-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon.svg')
}
#ca-unwatch.icon a:hover,#ca-unwatch.icon a:focus{
background-image:url('skins/Vector/images/unwatch-icon-hl.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon-hl.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon-hl.svg')
}
#ca-watch.icon a:hover,#ca-watch.icon a:focus{
background-image:url('skins/Vector/images/watch-icon-hl.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-hl.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-hl.svg')
}
}
#ca-unwatch.icon a.loading,#ca-watch.icon a.loading{
div#simpleSearch #mw-searchButton{
background-image:url('skins/Vector/images/watch-icon-loading.png');
z-index:1
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-loading.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-loading.svg');
-webkit-animation:rotate 700ms infinite linear;
-moz-animation:rotate 700ms infinite linear;
-o-animation:rotate 700ms infinite linear;
animation:rotate 700ms infinite linear;
outline:none;
cursor:default;
pointer-events:none;
background-position:50% 60%;
-webkit-transform-origin:50% 57%;
transform-origin:50% 57%
}
}
#ca-unwatch.icon a span,#ca-watch.icon a span{
div.vectorTabs h3{
display:none
display:none
}
}
#mw-navigation h2{
div.vectorTabs{
position:absolute;
float:left;
top:-9999px
height:2.5em;
}
background-image:/* @embed */
#mw-page-base{
url('skins/Vector/images/tab-break.png');
height:5em;
background-position:bottom left;
background-position:bottom left;
background-repeat:repeat-x;
background-repeat:no-repeat;
background-image:url('skins/Vector/images/page-fade.png');
padding-left:1px
background-color:#2a2a2a;
background-image:-moz-linear-gradient(top, #333 50%, #2a2a2a 100%);
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(50%, #333), color-stop(100%, #2a2a2a));
background-image:-webkit-linear-gradient(top, #333 50%, #2a2a2a 100%);
background-image:linear-gradient(#333 50%, #2a2a2a 100%);
background-color:#333
}
}
#mw-head-base{
div.vectorTabs ul{
margin-top:-5em;
margin-left:10em;
height:5em
}
div#mw-head{
position:absolute;
top:0;
right:0;
width:100%
}
div#mw-head h3{
margin:0;
padding:0
}
#left-navigation{
float:left;
float:left;
margin-left:10em;
height:100%;
margin-top:2.5em;
margin-bottom:-2.5em;
display:inline
}
#right-navigation{
float:right;
margin-top:2.5em
}
#p-logo{
position:absolute;
top:-160px;
left:0;
width:10em;
height:160px
}
#p-logo a{
display:block;
width:10em;
height:160px;
background-repeat:no-repeat;
background-position:center center;
text-decoration:none
}
div#mw-panel{
font-size:inherit;
position:absolute;
top:160px;
padding-top:1em;
width:10em;
left:0
}
div#mw-panel div.portal{
margin:0 .6em 0 .7em;
padding:.25em 0;
direction:ltr;
background-position:top left;
background-repeat:no-repeat;
background-image:/* @embed */
url('skins/Vector/images/portal-break.png')
}
div#mw-panel div.portal h3{
font-size:.75em;
color:#D8D8D8;
font-weight:bold;
margin:0;
padding:.25em 0 .25em .25em;
cursor:default;
border:none
}
div#mw-panel div.portal div.body{
margin:0 0 0 1.25em;
padding-top:0
}
div#mw-panel div.portal div.body ul{
list-style-type:none;
list-style-type:none;
list-style-image:none;
list-style-image:none;
margin:0;
margin:0;
padding-top:8px;
padding:0;
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
background-position:right bottom;
background-repeat:no-repeat
}
}
div#mw-panel div.portal div.body ul li{
div.vectorTabs ul li{
float:left;
line-height:1.125em;
line-height:1.125em;
display:inline-block;
height:100%;
margin:0;
margin:0;
padding:.25em 0;
padding:0;
font-size:.75em;
background-color:#f3f3f3;
word-wrap:break-word
background-image:/* @embed */
url('skins/Vector/images/tab-normal-fade.png');
background-position:bottom left;
background-repeat:repeat-x;
white-space:nowrap
}
}
div#mw-panel div.portal div.body ul li a{
div.vectorTabs ul>li{
color:#e87057
display:block
}
}
div#mw-panel div.portal div.body ul li a:visited{
div.vectorTabs li.new a,div.vectorTabs li.new a:visited{
color:#e87057
color:#a55858
}
}
div#mw-panel div.portal.first{
div.vectorTabs li.selected{
background-image:none;
background-image:/* @embed */
margin-top:0
url('skins/Vector/images/tab-current-fade.png')
}
}
div#mw-panel div.portal.first h3{
div.vectorTabs li.selected a,div.vectorTabs li.selected a:visited{
display:none
color:#333;
text-decoration:none
}
}
div#mw-panel div.portal.first div.body{
div.vectorTabs li.icon a{
margin-left:.5em
background-position:bottom right;
background-repeat:no-repeat
}
}
div#footer{
div.vectorTabs li a{
margin-left:10em;
display:inline-block;
margin-top:0;
height:1.9em;
padding:.75em;
padding-left:.5em;
direction:ltr
padding-right:.5em;
color:#e87057;
cursor:pointer;
font-size:.8em
}
}
div#footer ul{
div.vectorTabs li>a{
list-style-type:none;
display:block
list-style-image:none;
margin:0;
padding:0
}
}
div#footer ul li{
div.vectorTabs span{
margin:0;
display:inline-block;
padding:0;
background-image:/* @embed */
padding-top:.5em;
url('skins/Vector/images/tab-break.png');
padding-bottom:.5em;
background-position:bottom right;
color:#c1c1c1;
background-repeat:no-repeat
font-size:.7em
}
}
div#footer #footer-icons{
div.vectorTabs span a{
float:right
display:inline-block;
padding-top:1.25em
}
}
div#footer #footer-icons li{
div.vectorTabs span>a{
float:left;
float:left;
margin-left:.5em;
display:block
line-height:2em;
text-align:right
}
}
div#footer #footer-info li{
div.vectorMenu{
line-height:1.4em
direction:ltr;
float:left;
cursor:pointer;
position:relative
}
}
div#footer #footer-places li{
body.rtl div.vectorMenu{
float:left;
direction:rtl
margin-right:1em;
line-height:2em
}
}
body.ltr div#footer #footer-places{
body.ltr div#footer #footer-places{

Revision as of 18:24, 3 October 2020

/* CSS placed here will affect users of the mobile site */

/* positioning for custom logos and whatnot */
.logothing {
	display: block;
	width: 160px;
	position: absolute;
	left: -12.2em;
	top: -2.8em;
	background: none;
}

<style>
@import url('https://fonts.googleapis.com/css?family=Rubik&display=swap');
</style> 

div#content h1, div#content h2 {font-family: "Rubik", serif}
/* changes the default font used for MediaWiki headings to Rubik */


/* changes the background color of the bottom and left of each page, up to behind half of the logo */
body {background: #a62e10}

/* Override Vector colour scheme to make it dark (compiled from modified LESS code) */
h1,h2,h3,h4,h5,h6{
	color:#c1c1c1
}
hr{
	color:#222
}
.editOptions{
	background-color:#333;
	border-color:#4c4c4c
}
input,textarea{
	background-color:#282828;
	border-color:#282828;
	color:#c1c1c1
}
a,.mw-body a.external,.mw-body a.extiw{
	color:#e87057
}
a:visited,.mw-body a.external:visited,.mw-body a.extiw:visited{
	color:#e87057
}
a.new,#p-personal a.new{
	color:#ff4a24
}
ul{
	list-style-image:none
}
div.thumbinner,.catlinks{
	background-color:#4c4c4c;
	border-color:#1f1f1f
}
#toc,div.toc,ul#filetoc,li.gallerybox div.thumb,.tocnumber{
	background-color:#404040;
	border-color:#4c4c4c;
	color: #D8D8D8
}
code{
	border:none;
	background-color:inherit;
	color:inherit
}
oo-ui-fieldLayout-header{
        color: #a62e10
}
table.mw_metadata td,table.mw_metadata th,table.wikitable,table.wikitable>*>tr>th,table.wikitable>*>tr>td,pre{
	color:#c1c1c1;
	background-color:#4c4c4c;
	border-color:#1f1f1f
}
table.mw_metadata th,table.wikitable>*>tr>th{
	background-color:#595959
}
table.diff{
	background-color:#4c4c4c
}
td .diffchange{
	color:#4c4c4c
}
#pagehistory li.selected,td.diff-context{
	background-color:inherit;
	color:inherit
}
#pagehistory li{
	border:0
}
ul.mw-gallery-packed-hover li.gallerybox:hover div.gallerytextwrapper,ul.mw-gallery-packed-overlay li.gallerybox div.gallerytextwrapper,ul.mw-gallery-packed-hover li.gallerybox.mw-gallery-focused div.gallerytextwrapper{
	background-color:rgba(0,0,0,0.8)
}
#left-navigation div.vectorTabs,#right-navigation div.vectorTabs{
	background-image:inherit;
	background-color:#250b2d
}
#left-navigation div.vectorTabs ul,#right-navigation div.vectorTabs ul{
	background-color:#250b2d
}
#left-navigation div.vectorTabs ul li,#right-navigation div.vectorTabs ul li{
	background-color:#222;
	background-image:-moz-linear-gradient(top, #2e2e2e 20%, #222 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(20%, #2e2e2e), color-stop(100%, #222));
	background-image:-webkit-linear-gradient(top, #2e2e2e 20%, #222 100%);
	background-image:linear-gradient(#2e2e2e 20%, #222 100%)
}
#left-navigation div.vectorTabs li.new a,#right-navigation div.vectorTabs li.new a,#left-navigation div.vectorTabs li.new a:visited,#right-navigation div.vectorTabs li.new a:visited{
	color:#ff4a24
}
#left-navigation div.vectorTabs li.selected,#right-navigation div.vectorTabs li.selected{
	background-color:#333;
	background-image:-moz-linear-gradient(top, #e87057 0, #333 10%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #e87057), color-stop(10%, #333));
	background-image:-webkit-linear-gradient(top, #e87057 0, #333 10%);
	background-image:linear-gradient(#e87057 0, #333 10%)
}
#left-navigation div.vectorTabs li.selected a,#right-navigation div.vectorTabs li.selected a,#left-navigation div.vectorTabs li.selected a:visited,#right-navigation div.vectorTabs li.selected a:visited{
	color:#e87057
}
#left-navigation div.vectorTabs li a,#right-navigation div.vectorTabs li a{
	color:#e87057
}
#left-navigation div.vectorTabs span,#right-navigation div.vectorTabs span{
	background:transparent
}
div#mw-head #right-navigation div.vectorMenu h3{
	background:inherit
}
div#mw-head div.vectorMenu h3 span{
	color:#e87057
}
div.vectorMenu h3 a{
	background:inherit
}
div.vectorMenu ul{
	background-color:black;
	border:solid 1px #0c0c0c
}
div.vectorMenu li a{
	color:#e87057
}
div.vectorMenu li.selected a,div.vectorMenu li.selected a:visited{
	color:#009900;
	text-decoration:none
}
div.vectorMenu#p-cactions div.menu{
	border-color:#1f1f1f
}
div.vectorMenu#p-cactions ul{
	border:0;
	background-color:#4c4c4c
}
#mw-navigation div#mw-panel div.portal{
	background-image:none;
	border-top:0px solid #4c4c4c
}
#mw-navigation div#mw-panel div.portal#p-logo,#mw-navigation div#mw-panel div.portal#p-navigation{
	border-top:none
}
html{
	font-size:100%
}
html,body{
	height:100%;
	margin:0;
	padding:0
}
body{
	background-color:#2a2a2a
}
.mw-body{
	margin-left:10em;
	padding:1em;
	border:1px solid #250b2d;
	border-right-width:0;
	margin-top:-1px;
	background-color:#333;
	color:#c1c1c1;
	direction:ltr
}
.mw-body .mw-editsection,.mw-body .mw-editsection-like .mw-body p{
	line-height:inherit;
	margin:.5em 0
}
.mw-body h1,.mw-body h2,.mw-body #firstHeading .mw-body h1,.mw-body #firstHeading{
	font-size:1.8em
}
.mw-body h2{
	font-size:1.5em;
	margin-top:1em
}
.mw-body h3,.mw-body h4,.mw-body h5,.mw-body h6{
	line-height:1.6;
	margin-top:.3em;
	margin-bottom:0;
	padding-bottom:0
}
.mw-body h3{
	font-size:1.17em
}
.mw-body h3,.mw-body h4{
	font-weight:bold
}
.mw-body h4,.mw-body h5,.mw-body h6{
	font-size:100%
}
.mw-body #toc h2,.mw-body .toc h2 div.emptyPortlet{
	display:none
}
ul{
	list-style-type:disc;
	list-style-image:/* @embed */
	url('skins/Vector/images/bullet-icon.png')
}
pre,.mw-code{
	line-height:1.3em
}
#siteNotice{
	font-size:.8em
}
.redirectText{
	font-size:140%
}
.redirectMsg img{
	vertical-align:text-bottom
}
.mw-body-content{
	position:relative;
	line-height:1.6;
	font-size:.875em
}
body.vector-animateLayout .mw-body,body.vector-animateLayout div#footer,body.vector-animateLayout #left-navigation{
	-webkit-transition:margin-left 250ms,padding 250ms;
	-moz-transition:margin-left 250ms,padding 250ms;
	-o-transition:margin-left 250ms,padding 250ms;
	transition:margin-left 250ms,padding 250ms
}
body.vector-animateLayout #p-logo{
	-webkit-transition:left 250ms;
	-moz-transition:left 250ms;
	-o-transition:left 250ms;
	transition:left 250ms
}
body.vector-animateLayout #mw-panel{
	-webkit-transition:padding-right 250ms;
	-moz-transition:padding-right 250ms;
	-o-transition:padding-right 250ms;
	transition:padding-right 250ms
}
body.vector-animateLayout #p-search{
	-webkit-transition:margin-right 250ms;
	-moz-transition:margin-right 250ms;
	-o-transition:margin-right 250ms;
	transition:margin-right 250ms
}
body.vector-animateLayout #p-personal{
	-webkit-transition:right 250ms;
	-moz-transition:right 250ms;
	-o-transition:right 250ms;
	transition:right 250ms
}
body.vector-animateLayout #mw-head-base{
	-webkit-transition:margin-left 250ms;
	-moz-transition:margin-left 250ms;
	-o-transition:margin-left 250ms;
	transition:margin-left 250ms
}
#p-personal{
	position:absolute;
	top:.33em;
	right:.75em;
	z-index:100
}
#p-personal h3{
	display:none
}
#p-personal ul{
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding-left:10em
}
#p-personal li{
	line-height:1.125em;
	float:left;
	margin-left:.75em;
	margin-top:.5em;
	font-size:.75em;
	white-space:nowrap
}
#pt-userpage,#pt-anonuserpage{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url('skins/Vector/images/user-icon.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/Vector/images/user-icon.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/Vector/images/user-icon.svg');
	padding-left:15px !important
}
#p-search{
	float:left;
	margin-right:.5em;
	margin-left:.5em
}
#p-search h3{
	display:none
}
#p-search form,#p-search input{
	margin:0;
	margin-top:.4em
}
div#simpleSearch{
	display:block;
	width:12.6em;
	padding-right:1.4em;
	height:1.4em;
	margin-top:.65em;
	position:relative;
	min-height:1px;
	border:solid 1px #aaa;
	color:black;
	background-color:white;
	background-image:/* @embed */
	url('skins/Vector/images/search-fade.png');
	background-position:top left;
	background-repeat:repeat-x
}
div#simpleSearch input{
	margin:0;
	padding:0;
	border:0;
	background-color:transparent;
	color:black
}
div#simpleSearch #searchInput{
	width:100%;
	padding:.2em 0 .2em .2em;
	font-size:13px;
	direction:ltr;
	-webkit-appearance:textfield
}
div#simpleSearch #searchInput:focus{
	outline:none
}
div#simpleSearch #searchInput.placeholder{
	color:#999
}
div#simpleSearch #searchInput:-ms-input-placeholder{
	color:#999
}
div#simpleSearch #searchInput:-moz-placeholder{
	color:#999
}
div#simpleSearch #searchInput::-webkit-search-decoration,div#simpleSearch #searchInput::-webkit-search-cancel-button,div#simpleSearch #searchInput::-webkit-search-results-button,div#simpleSearch #searchInput::-webkit-search-results-decoration{
	-webkit-appearance:textfield
}
div#simpleSearch #searchButton,div#simpleSearch #mw-searchButton{
	position:absolute;
	top:0;
	right:0;
	width:1.65em;
	height:100%;
	cursor:pointer;
	text-indent:-99999px;
	line-height:1;
	direction:ltr;
	white-space:nowrap;
	overflow:hidden;
	background-image:url('skins/Vector/images/search-ltr.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/Vector/images/search-ltr.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/Vector/images/search-ltr.svg');
	background-position:center center;
	background-repeat:no-repeat
}
div#simpleSearch #mw-searchButton{
	z-index:1
}
div.vectorTabs h3{
	display:none
}
div.vectorTabs{
	float:left;
	height:2.5em;
	background-image:/* @embed */
	url('skins/Vector/images/tab-break.png');
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:1px
}
div.vectorTabs ul{
	float:left;
	height:100%;
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
	background-image:/* @embed */
	url('skins/Vector/images/tab-break.png');
	background-position:right bottom;
	background-repeat:no-repeat
}
div.vectorTabs ul li{
	float:left;
	line-height:1.125em;
	display:inline-block;
	height:100%;
	margin:0;
	padding:0;
	background-color:#f3f3f3;
	background-image:/* @embed */
	url('skins/Vector/images/tab-normal-fade.png');
	background-position:bottom left;
	background-repeat:repeat-x;
	white-space:nowrap
}
div.vectorTabs ul>li{
	display:block
}
div.vectorTabs li.new a,div.vectorTabs li.new a:visited{
	color:#a55858
}
div.vectorTabs li.selected{
	background-image:/* @embed */
	url('skins/Vector/images/tab-current-fade.png')
}
div.vectorTabs li.selected a,div.vectorTabs li.selected a:visited{
	color:#333;
	text-decoration:none
}
div.vectorTabs li.icon a{
	background-position:bottom right;
	background-repeat:no-repeat
}
div.vectorTabs li a{
	display:inline-block;
	height:1.9em;
	padding-left:.5em;
	padding-right:.5em;
	color:#e87057;
	cursor:pointer;
	font-size:.8em
}
div.vectorTabs li>a{
	display:block
}
div.vectorTabs span{
	display:inline-block;
	background-image:/* @embed */
	url('skins/Vector/images/tab-break.png');
	background-position:bottom right;
	background-repeat:no-repeat
}
div.vectorTabs span a{
	display:inline-block;
	padding-top:1.25em
}
div.vectorTabs span>a{
	float:left;
	display:block
}
div.vectorMenu{
	direction:ltr;
	float:left;
	cursor:pointer;
	position:relative
}
body.rtl div.vectorMenu{
	direction:rtl
}
body.ltr div#footer #footer-places{
	float:left
}
.mw-body .external{
	background-position:center right;
	background-repeat:no-repeat;
	background-image:url('skins/Vector/images/external-link-ltr-icon.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/Vector/images/external-link-ltr-icon.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/Vector/images/external-link-ltr-icon.svg');
	padding-right:13px
}
#footer, .ajaxpoll-id-info {
    color: #D8D8D8
}


/*Tabber colors*/
.tabbernav {
    font-family: inherit !important;
    font-weight: normal !important;
    font-size: 13px !important;
    border-bottom: 3px solid #505050 !important;
    padding: 0.3em 0 !important;
}
.tabbernav a {
    padding: 0.3em 0.5em !important;
    margin: 0 !important;
    color: lightgrey !important;
    border:1px !important;
    background: #242424 !important;
}
.tabberactive a {
    color: white !important;
    background: #ba3614 !important;
    font-weight: bold;
}
.tabbernav :not(.tabberactive) a:hover {
    background: #4b4b4b !important;
}
.tabbertab {
    border: 0px !important;
    border-color: #505050 !important;
}

/* Cursors */

body {
  cursor: url('http://screamer.wiki/images/4/4c/Cursor.png'), pointer; HEIGHT=40 WIDTH=30}
 
a:link {
  cursor: url('http://screamer.wiki/images/f/fd/Link.png'), pointer; }
 
a:hover{
  cursor: url('http://screamer.wiki/images/f/fd/Link.png'), pointer; }
 
a:active{
  cursor: url('http://screamer.wiki/images/c/ce/Press.png'), pointer; }
  
a:element{
  cursor: url('http://screamer.wiki/images/4/4c/Cursor.png'), pointer; }

/* Scrollbar */

::-webkit-scrollbar {
	width: 12px !important;
	-webkit-overflow-scrolling: auto !important;
}
 
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3) !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}
 
::-webkit-scrollbar-thumb {
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	background: #d13c17 !important; 
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5) !important; 
}
 
::-webkit-scrollbar-thumb:window-inactive {
	background: #A62e10 !important; 
}

/* Usernames /*

a[href="/wiki/User:Screamer1234"]  { color:#52ffcb !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:Lawiki1534"]  { color:#2871F7 !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:Sump"]  { color:cyan !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:HLDK"]  { color:orange !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:TheMan5"]  { color:white !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:MoekaChiina"]  { color:#db4dff !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:Zeroxeon"]  { color:#00f521 !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/